Subject: Pinyin and Traditional characters word processing

From: Indecision <[email-masked]>
Date: Thu, 8 Mar 90 10:32:00 EST

Some time ago I wrote to CCNET to find the names of programs
which would accept Pinyin input and put out traditional characters
and would be for IBM PC or compatable. What follows is a list/summary
of what I have found. I write from the perspective of a student (for I
was one only last year) and not of a school or organization.

To be included, the program must have:
     PinYin Input
     IBM PC or Compatable
     Traditional Character Output

Duke Chinese Typist ($25)
     Simplified/Traditional Ouput
     Mix Eng/Chinese
     Free Updates

        Duke Chinese Typist
        Asian/Pacific Studies Institute
        2111 Campus Drive, Durham, NC 27706

******
*     ReadyPage ($595)
*
*     BrushWriter ($699)
*
*     TianMa ($695)
******
     These programs are (to me) very expensive and if you are in the
market for a "slicker" program you should contact a dealer to learn
about their features in detail.  I'll talk about them only generally.
     ReadyPage and Brushwriter are really for publishing.  Their forte
is in their typsetting features.  Innumerable font sizes, nice styles,
etc..  TianMa's drawback (from one perspective) is in its relative
weakness in the font/output area.  However its strengths include a
learning feature where it learns which words you use the most and they
become the default.  (There are other nice features as well).
     ReadyPage, Brushwriter, and TianMa are all sold by Pacific Rim
Connections (415) 697-9439.  But may also be found elsewhere.

FeiMa-P ($649)
     needs VGA

     Wu Corp.
     (203) 677-1528

I know this is rather sketchy, but I hope it is helpful.  If anyone
knows of other programs with the above-listed characteristics,
please let me know!

Michael A. Chen
Haverford College
Department of Academic Computing
[email-masked]